---
# tasks/main.yml
# define tasks here


- name: install composer
  shell: curl -sS https://getcomposer.org/installer | php && mv composer.phar /usr/local/bin/composer

- name: install nodejs and npm
  apt: pkg={{ item }} state=installed
  with_items:
    - nodejs
    - nodejs-legacy
    - npm

- name: install grunt globaly
  npm: name="grunt-cli" global=yes
